SELECT
    name, source_table, source_row_id, last_update
FROM
    s61.table71
WHERE
    last_update > COALESCE((
        SELECT
            TOP 1 prev_update
        FROM
            s61.sync_last_updates
        WHERE
            [source] = 'table71' AND [target] = 'table72'
        ), 0)
